﻿/*==============================*/
.body {
	width:950px;
	margin:0 auto;
}
.body1left {
	width:660px;
	float:left;
}
.body1right {
	float: left;
	width:280px;
	margin-left:10px;
	display:inline;
	overflow:hidden;
}
/*/////////////////列表页//////////////////*/
.exper, .cate {
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;
	margin-bottom:5px;
}
.exper h5, .cate h5 {
	background:url(/xuanren/images/icon/jiantou.gif) no-repeat left center;
	line-height:22px;
	padding-left:15px;
}
.exper span, .cate span {
	width:105px;
	height:23px;
	line-height:23px;
	display:block;
	float: left;
	overflow:hidden;
}
.showall {
	font-size:12px;
	font-weight:normal;
}
.list_img {
	width:100px;
	height:90px;
	padding:2px;
	border:1px solid #ccc;
}
.c3 h5 {
	line-height:22px;
}
.c3 p {
	line-height:150%;
	color:#666;
}
.show li {
	width:128px;
	text-align:center;
	float:left;
	margin-bottom:5px;
}
.show li div {
	padding:1px;
	border:1px solid #ccc;
	width:101px;
	margin:0 auto;
}
.show li p {
	line-height:20px;
}
.yzzxrjul2 {
	padding-left:5px;
	position:absolute;
}
.yzzxrjul2 div {
	cursor:pointer;
	width:47px;
	height:19px;
	text-align:center;
	overflow:auto;
	background: url(/general/images/common/tab3.jpg) no-repeat;
	float:left;
	margin-right:2px;
	display:inline;
	line-height:19px;
}
.yzzxrjul2 div.select {
	background: url(/general/images/common/tab2.jpg) no-repeat;
	width:47px;
	color:#dc4e00;
}
.yzzxrjdiv {
	border-top:1px solid #d9d9d9;
	margin-top:18px;
	padding-top:8px;
	padding-left:15px;
}
.yzzxrjul3 li {
	line-height:22px;
	background: url(/general/images/common/fk.jpg) no-repeat left center;
	padding-left:10px;
}
.zxph {
	background:url(/zx_news/images/icon/numb02.gif) no-repeat left 7px;
}
.zxph li {
	line-height:24px;
	padding-left:25px;
}
.zxlc {
	line-height:20px;
}
.zxlc strong {
	color:#000;
}
.c2 p, .c2 h5, .c3 {
	line-height:20px;
}
.page {
	margin:10px 0;
}
.c2 h5.renzheng {
	padding-right:20px;
	background:url(/general/images/common/renzheng.png) no-repeat right center;
}
.c2 h5.norenzheng {
	padding-right:20px;
	background:url(/general/images/common/no_renzheng.png) no-repeat right center;
}
.show2 li {
	width:127px;
	text-align:center;
	float:left;
	margin-bottom:5px;
}
.show2 li div {
	padding:1px;
	border:1px solid #ccc;
	width:101px;
	margin:0 auto;
}
.show2 li p {
	line-height:22px;
}
/*/////////////////SORT//////////////////*/
.sort_list {
	margin-top:20px;
}
.sort_list li {
	width:49.5%;
	float:left;
	margin-bottom:15px;
	height:250px;
	overflow:hidden;
}
.exper_h5 {
	font-size:16px;
	line-height:25px;
}
.sort_img {
	width:80px;
	float:left;
	height:95px;
	margin-right:8px;
	padding:2px;
	border:1px solid #ccc;
}
.sort_intro {
	width:210px;
	float:left;
}
.sort_intro h5 {
	line-height:16px;
}
.sort_intro p {
	line-height:16px;
	color:#666;
}
.leftimg {
	width:67px;
	height:67px;
	overflow:hidden;
	border:1px solid #ccc;
	float:left;
	margin-right:10px;
	display:inline;
}
.rightintro {
	width:160px;
	float:left;
}
.rightintro p {
	line-height:18px;
}
.zx {
	color:#666;
	margin-top:5px;
	line-height:18px;
}
.zx span {
	color:#000;
}
/* ===============首页====================  */
.body1l {
	width:260px;
	float:left;
}
.body1c {
	width:390px;
	margin:0 10px;
	display:inline;
	float:left;
}
.body1r {
	float:left;
	width:280px;
	overflow:hidden;
}
.body2l, .body3l {
	width:230px;
	float:left;
}
.body2c {
	float: left;
	width:576px;
	margin-left:10px;
	display:inline;
}
.body2r {
	float: left;
	width:124px;
	margin-left:10px;
	display:inline;
}
.body3r {
	float: left;
	width:700px;
	margin-left:10px;
	display:inline;
}
.gjz li {
	width:60px;
	float:left;
	height:36px;
	line-height:36px;
	font-weight:bold;
	text-align:center;
}
.gjz li.a1 {
	background:url(/xuanren/images/background/bg.gif) no-repeat;
}
.gjz li.a2 {
	background:url(/xuanren/images/background/bg.gif) no-repeat center right;
}
.show3 li {
	width:92px;
	text-align:center;
	float:left;
}
.show3 li div {
	padding:1px;
	border:1px solid #ccc;
	width:81px;
	margin:0 auto;
}
.show3 li p {
	line-height:20px;
}
.find li {
	width:33.3%;
	float:left;
	margin-bottom:20px;
}
.find li .leftimg {
	width:84px;
	height:99px;
	overflow:hidden;
	padding:1px;
	border:1px solid #ccc;
	float:left;
	margin-right:10px;
	display:inline;
}
.find li .rightintro {
	width:160px;
	float:left;
	color:#666;
}
.find2 li {
	width:19.9%;
	height:125px;
	overflow:hidden;
	float:left;
	margin-bottom:5px;
}
.find2 .img {
	width:120px;
	height:45px;
	border:1px solid #666;
	padding:0;
	margin:0 auto;
}
.find2 h5, .find2 h3 {
	line-height:18px;
	width:120px;
	margin:0 auto;
}
.find2 p {
	line-height:18px;
	width:120px;
	margin:0 auto;
	color:#666;
}

/*===================================*/
.box_border {
	width:140px;
	float:left;
	cursor:pointer;
}
.box_border div {
	height:35px;
	line-height:35px;
	overflow:hidden;
	text-align:center;
}
.box_border1 {
	background:url(/xuanren/images/background/t1.jpg) no-repeat;
}
.box_border2 {
	background:url(/xuanren/images/background/t2.jpg) no-repeat;
}
.box_border3 {
	background:url(/xuanren/images/background/t3.jpg) no-repeat;
} 
.box_border4 {
	background:url(/xuanren/images/background/t4.jpg) no-repeat;
}
.box_border1 div {
	background:url(/xuanren/images/background/sjx.gif) no-repeat 118px center;
}
.box_border2 div {
	background:url(/xuanren/images/background/sjx2.gif) no-repeat 118px center;
	font-weight:bold;
	color:red;
}
.box_border3 div {
	text-align:center;
	background:url(/xuanren/images/background/sjx.gif) no-repeat 118px center;
}
.box_border4 div {
	text-align:center;
	background:url(/xuanren/images/background/sjx2.gif) no-repeat 118px center;
	font-weight:bold;
	color:red;
}
.box_center {
	border-left:1px solid #e1c7e0;
	border-right:1px solid #e1c7e0;
}
.box_center_ul { padding-top:22px;}
.box_center_ul li { width:33%; float:left; margin-bottom:20px;}
.box_center_ul li div { width:75px; margin:0 auto;}
.box_center_ul li div .img { width:69px; height:54px; overflow:hidden; padding:2px; border:1px solid #ccc;}
.box_center_ul li div .text { line-height:22px; text-align:center; height:22px; overflow:hidden;}
.border li { border-bottom:1px #ccc dotted;}
/*===============================*/
.hot dt { width:140px; float:left; border:1px solid #ccc; height:90px;}
.hot dd { width:220px; float:left;}
.hot dd ul { margin-left:10px;}
.hot dd ul li { line-height:22px; font-size:14px;}
.hot dd ul li.h5 { font-size:18px; font-weight:bold; border-bottom:1px dotted #ccc; line-height:25px; font-family:"黑体";}
.hot dd ul li.h5 a { color:#CA2121;}




